Subject: Newtek's LW3D August 15th Offer!
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 15 Aug 1995 17:48:30 -0400

I called Newtek today and spoke to DAWN about the
August 15th deadline, to order LW3D for dos/windows,
at the reduced price of $695.

I explained that as a valued customer,
Newtek should take into account that I/WE were prebook
specials for the FLYER, and that we were 
politely, 'Forced' into buying a product that was not developed
as much as WE ALL would have liked. 

re: LW
<I am not going to get into the Dos/Win vs AMIGA, which comes
first scenario>

Rather than asking for a FREE one, :))))
I suggested that this offer should be in effect...
until they ship the 'Working Release of the FLYER'...
and the time between....
the orig purchase and the software release
should be the time that they will actually extend the price savings?

She politely said to send a letter to NETWEK att: DAWN!

If anyone wants to be included on my list...

Please send email with your...
1) Name
2) Flyer Serial Number
3) Date of Pucrhase

to: [email-masked]

--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]